.content_splashes .box{float: left;}

.content_splashes.homepage{width: 810px; float: left;}
.content_splashes.homepage .sep{height: 3px; background-color: #dfdfdf; clear: both; margin: 15px 0;}
.content_splashes.homepage .box{width: 191px; height: 247px; position: relative; margin-right: 15px;}
.content_splashes.homepage .header, .content_splashes.homepage .header a{white-space: nowrap; color: white; font-size: 14px; text-decoration: none !important;}
.content_splashes.homepage .header{text-align: center; float: left; position: absolute; z-index: 10; left: 0px; top: 0px; padding: 4px 8px;}
.content_splashes.homepage .desc{font-size: 11px; color: #464646; margin-bottom: 7px;}
.content_splashes.homepage .title{font-weight: bold; margin-bottom: 4px;}
.content_splashes.homepage .links a{font-size: 11px !important; color: #464646 !important;}
.content_splashes.homepage .links li{padding: 2px 5px; padding-left: 25px; background-repeat: no-repeat; background-position: 10px center;}
.content_splashes.homepage .links li.alt2{background-color: #ededed;}
.content_splashes.homepage .box_bottom{position: absolute; bottom: 0px; left: 0px; z-index: 10px; padding: 0px !important;}
.content_splashes.homepage .auto_content{position: relative;}
.content_splashes.homepage .auto_content img{display: block; margin-bottom: 3px;}
.content_splashes.homepage .auto_content .info{font-size: 11px !important;margin-bottom: 4px; color: #464646;}
.content_splashes.homepage .auto_content .info a{font-size: 11px !important; text-decoration: none !important;}
.content_splashes.homepage .auto_content .info b{font-size: 12px !important; display: block; margin-bottom: 4px;}

.content_splashes.category{width: 700px; float: left;}
.content_splashes.category .sep{height: 3px; background-color: #dfdfdf; clear: both; margin: 15px 0;}
.content_splashes.category .box{width: 330px; min-height: 285px; position: relative; margin-right: 37px;}
.content_splashes.category .header, .content_splashes.category .header a{white-space: nowrap; color: white; font-size: 14px; text-decoration: none !important;}
.content_splashes.category .header{text-align: center; float: left; position: absolute; z-index: 10; left: 0px; top: 0px; padding: 4px 8px;}
.content_splashes.category .desc{font-size: 11px; color: #464646; margin-bottom: 7px;}
.content_splashes.category .title{font-weight: bold; margin: 7px 0px; font-size: 13px;}
.content_splashes.category .links a{font-size: 11px !important; color: #464646 !important;}
.content_splashes.category .links li{padding: 2px 5px; padding-left: 25px; background-repeat: no-repeat; background-position: 10px center;}
.content_splashes.category .links li.alt2{background-color: #ededed; }
.content_splashes.category .box_bottom{position: absolute; bottom: 0px; left: 0px; z-index: 10px; padding: 0px !important;}
.content_splashes.category .box_bottom img{display: inline-block; float: left; margin-right: 15px;}
.content_splashes.category .box_bottom img.last{margin-right: 0px;}
.content_splashes.category .box_bottom a{}
.content_splashes.category .auto_content{position: relative;}
.content_splashes.category .auto_content img{display: block;}
.content_splashes.category .auto_content .shadow{position: absolute; bottom: 0; right: 0;  width: 183px; height: 62px;z-index: 100; background-color: black; zoom: 1; filter: alpha(opacity=50); opacity: 0.5;}
.content_splashes.category .auto_content .info{position: absolute; bottom: 0; right: 0;  width: 169px; height: 48px;}
.content_splashes.category .auto_content .info{z-index: 120; color: white; padding: 7px;}
.content_splashes.category .auto_content .info a{color: white !important; font-size: 11px !important; text-decoration: none !important;}
.content_splashes.category .auto_content .info b{z-index: 120; font-size: 13px !important; display: block;}

.content_splashes.category .auto_content.more_articles{margin-bottom: 5px;}
.content_splashes.category .auto_content.more_articles.last{margin-bottom: 0px;}
.content_splashes.category .auto_content.more_articles .shadow{width: 100%; height: 27px; filter: alpha(opacity=80); opacity: 0.8;}
.content_splashes.category .auto_content.more_articles .info{width: 315px; height: 20px; padding: 2px 7px;}
.content_splashes.category .auto_content.more_articles .info a{font-size: 13px !important; }
.content_splashes.category .auto_content.more_articles .info a:hover{text-decoration: underline !important;}
.content_splashes.category .auto_content.more_articles .info a.rm{display: block; float: right;}

.content_splashes.guide{width: 870px; float: left; padding: 15px;}
.content_splashes.guide .sep{height: 0px; clear: both; margin: 0;}
.content_splashes.guide .box{width: 220px; min-height: 205px; position: relative; margin-right: 75px;}
.content_splashes.guide .header, .content_splashes.guide .header a{white-space: nowrap; color: white; font-size: 14px; text-decoration: none !important;}
.content_splashes.guide .header{text-align: center; float: left; position: absolute; z-index: 10; left: 0px; top: 0px; padding: 4px 8px;}
.content_splashes.guide .desc{font-size: 11px; color: #464646; margin-bottom: 7px;}
.content_splashes.guide .title{font-weight: bold; margin: 7px 0px; font-size: 13px;}
.content_splashes.guide .links a{font-size: 11px !important; color: #464646 !important;}
.content_splashes.guide .links li{padding: 2px 5px; padding-left: 25px; background-repeat: no-repeat; background-position: 10px center;}
.content_splashes.guide .links li.alt2{background-color: #ededed; }
.content_splashes.guide .box_bottom{position: absolute; bottom: 0px; left: 0px; z-index: 10px; padding: 0px !important;}
.content_splashes.guide .box_bottom img{display: inline-block; float: left;}
.content_splashes.guide .box_bottom a:hover{text-decoration: none !important;}
.content_splashes.guide .auto_content{position: relative;}
.content_splashes.guide .auto_content img{display: block;}
.content_splashes.guide .auto_content .shadow{position: absolute; bottom: 0; right: 0;  width: 183px; height: 62px;}
.content_splashes.guide .auto_content .info{position: absolute; bottom: 0; right: 0;  width: 169px; height: 48px;}
.content_splashes.guide .auto_content .shadow{z-index: 100; background-color: black; zoom: 1; filter: alpha(opacity=50); opacity: 0.5;}
.content_splashes.guide .auto_content .info{z-index: 120; color: white; padding: 7px;}
.content_splashes.guide .auto_content .info a{color: white !important; font-size: 11px !important; text-decoration: none !important;}
.content_splashes.guide .auto_content .info b{z-index: 120; font-size: 13px !important; display: block;}
.content_splashes.guide .banner_button{display: block; position: absolute; width: 130px; height: 30px; left: 240px; top: 70px;}

.content_splashes.hotel{float: left;}
.content_splashes.hotel .sep{height: 0px; margin-bottom: 10px;}
.content_splashes.hotel .box{ width:227px; position: relative; margin-right: 10px; line-height:15px; font-size:11px; color:#515151; }
.content_splashes.hotel .header, .content_splashes.hotel .header a{white-space: nowrap; color: white; font-size: 14px; text-decoration: none !important;}
.content_splashes.hotel .header{text-align: center; float: left; position: absolute; z-index: 10; left: 0px; top: 0px; padding: 4px 8px;}
.content_splashes.hotel .title { margin-bottom: 2px; font-size:12px; color:#d03e00; font-weight:bold; }
.content_splashes.hotel .html {  line-height:15px; font-size:11px; color:#515151; height:90px; margin-bottom:15px; }
.content_splashes.hotel ul li { padding-left:0px !important; line-height:15px; font-size:11px; text-decoration:underline; }
.content_splashes.hotel ul li a { color:#515151; }
.content_splashes.hotel ul { margin-bottom:10px; height:80px; }

.content_splashes.category ul.links_a { width:164px; float:left; margin-right:2px; }
.content_splashes.category ul.links_b { width:164px; float:left;  }

.content_splashes.classifieds_redesign .box {width:199px; height:215px; padding-top:20px; padding-left: 8px; padding-right:10px; padding-bottom:10px; border:1px solid #ebebeb; position:relative; margin-right:20px; margin-bottom:20px; }
.content_splashes.classifieds_redesign .box .head-img { float:left; min-width:56px; display:block; width:auto; margin-right:8px; }
.content_splashes.classifieds_redesign .box .list { float: left; width: 135px; }
.content_splashes.classifieds_redesign .box .list ul li a { text-decoration:underline; color:#717171; font-size:11px !important; }
.content_splashes.classifieds_redesign .box a:hover { text-decoration:none !important; } 
.content_splashes.classifieds_redesign .box .list-title { height:44px; display:block; width: 141px; }
.content_splashes.classifieds_redesign .box .list-content { display:block; }
.content_splashes.classifieds_redesign .box .more-categories { color:#fc6410; text-decoration:underline; font-size:11px !important; } 
.content_splashes.classifieds_redesign .box .title, .content_splashes.classifieds_redesign .box .title a  
{ 
	text-decoration: none !important;
	background:transparent;
	color: #9f9f9f !important;
	font-family: 'BebasNeueRegular' !important;
	font-weight: normal !important;
	font-size: 23px !important; 
	line-height:21px;
}

.content_splashes.classifieds_redesign .box .all-categories { position:absolute; top:-3px; background:transparent url('/redesign2010/img/classifieds_border.png'); padding:3px; left:-3px;  z-index: 3; }
.content_splashes.classifieds_redesign .box .all-categories-content { background:#fff; padding-top:20px; padding-left: 8px; padding-right:10px; padding-bottom:20px; min-width: 273px; width:auto; float:left; }
.content_splashes.classifieds_redesign .close { position:absolute; right:7px; top:7px; background:transparent url('/redesign2010/img/close.png'); width:17px; height:17px;  }

.content_splashes.classifieds_redesign .all-categories .links { display:block; float:left; margin-right:10px; width:181px; }

.content_splashes.classifieds_redesign .box .all-categories .list { width:auto; }
.content_splashes.classifieds_redesign .box .all-categories .list-title { width:141px; }
.content_splashes.classifieds_redesign .box.box-banner { padding:0px; border:0px; width:219px; height:176px; border:none; }



.content_splashes.directory_redesign .box {width:199px; height:215px; padding-top:20px; padding-left: 8px; padding-right:10px; padding-bottom:10px; border:1px solid #ebebeb; position:relative; margin-right:20px; margin-bottom:20px; }
.content_splashes.directory_redesign .box .head-img { float:left; min-width:56px; display:block; width:auto; margin-right:8px; }
.content_splashes.directory_redesign .box .list { float: left; width: 135px; }
.content_splashes.directory_redesign .box .list ul li a { text-decoration:underline; color:#717171; font-size:11px !important; }
.content_splashes.directory_redesign .box a:hover { text-decoration:none !important; } 
.content_splashes.directory_redesign .box .list-title { height:44px; display:block; width: 141px; }
.content_splashes.directory_redesign .box .list-content { display:block; }
.content_splashes.directory_redesign .box .more-categories { color:#e99400; text-decoration:underline; font-size:11px !important; } 
.content_splashes.directory_redesign .box .title, .content_splashes.directory_redesign .box .title a  
{ 
	text-decoration: none !important
	background:transparent;
	color: #9f9f9f !important;
	font-family: 'BebasNeueRegular' !important;
	font-weight: normal !important;
	font-size: 23px !important; 
	line-height:21px;
}

.content_splashes.directory_redesign .box .all-categories { position:absolute; top:-3px; background:transparent url('/redesign2010/img/classifieds_border.png'); padding:3px; left:-3px;  z-index: 3; }
.content_splashes.directory_redesign .box .all-categories-content { background:#fff; padding-top:20px; padding-left: 8px; padding-right:10px; padding-bottom:20px; min-width: 273px; width:auto; float:left; }
.content_splashes.directory_redesign .close { position:absolute; right:7px; top:7px; background:transparent url('/redesign2010/img/close.png'); width:17px; height:17px;  }

.content_splashes.directory_redesign .all-categories .links { display:block; float:left; margin-right:10px; width:181px; }

.content_splashes.directory_redesign .box .all-categories .list { width:auto; }
.content_splashes.directory_redesign .box .all-categories .list-title { width:141px; }
.content_splashes.directory_redesign .box.box-banner { padding:0px; border:0px; width:219px; height:176px; border:none; }
 
